.archive_num_str {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#003300;
	font-size:12px;
}

.num_cell {
	padding-bottom:10px;
	height:120px;
}

td.rub {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:1px 0px 1px 10px;
	background-color:#0A4110;
	color:#FFFFFF;
}
td.art {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:0px 0px 0px 10px;
	background-color:#ECC115;
	color:#000000;
}

td.page {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:0px 10px 0px 10px;
	background-color:#681100;
	text-align:right;
	color:#FFFFFF;
}


table#num_content {
	margin:0px;
	padding:0px;
}

table#num_content a{
	color:#AA0000;
	text-decoration:none;
}

table#num_content a:hover{
	color:#FF0000;
	text-decoration:underline;
}

div.cover_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	vertical-align:top;
}

td.desc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 10px 20px 10px;
	color:#494437;
}
td.desc p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	margin:3px 0px 5px 0px;
	color:#494437;
}

table.image {
	margin:10px;
	padding:0px;
	border:none;
}
table.image p {
	font-size:11px;
	text-indent: 10px;
	padding:0px;
	text-align:left;
	color:#005309;
	
	margin:0px 5px 0px 5px;
}
table.image td.img {
	border:1px solid #005309;
}
table.image td.text {
	border-top:1px solid #005309;
	border-bottom:2px solid #005309;
	padding-top:10px;
	padding-bottom:2px;
}
table.image td.textr {
	border:1px solid #005309;
	padding:10px;
}